Bug 404951 - Include pdftk as an update for F8
Include pdftk as an update for F8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pdftk (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 15:11 EST by Jakub Hrozek
Modified: 2009-01-23 17:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 15:49:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Hrozek 2007-11-29 15:11:10 EST
Description of problem:
pdftk is available for Fedora 7, but not Fedora 8. I can see that it has been 
built and tagged with f8-final tag but probably not included. Could you please 
include pdftk as an update for f8?

Steps to Reproduce:
1. yum list pdftk on a F7 machine. pdftk there.
2. yum list pdftk on a F8 machine. no pdftk.
Comment 1 Jochen Schmitt 2007-11-29 15:49:19 EST
pdftk use the iText library which has licensing issue, so pdftk was remove from
Fedora.
Comment 2 Jaroslaw Pyszny 2008-07-06 18:42:31 EDT
In iText 2.1.x license notices was updated:
(http://itext.svn.sourceforge.net/viewvc/itext/trunk/src/core/com/lowagie/text/misc_licenses.txt?view=log)
Comment 3 William A. Rowe, Jr. 2009-01-23 17:19:41 EST
Per Jaroslaw's comments (confirmed, NOTICE is required that the software
is not designed for use in Nuclear reactors, but the LICENSE is not
terminated in any application) it seems this should be reopened or cloned
as a change for FC10 or FC11.  I believe Fedora is the last holdout?

Note You need to log in before you can comment on or make changes to this bug.